{
"itemGroup.bbb.tab": "Building But Better",
  "item.bbb.bbb": "Building But Better",

  "bbb.midnightconfig.title": "Конфигурация Building But Better",
  "bbb.midnightconfig.alwaysShowFrameHitboxes": "Всегда показывать хитбоксы каркасов",
  "bbb.midnightconfig.alwaysShowFrameHitboxes.tooltip": "§8§o[?]§7§o Если включено, большие хитбоксы для каркасов будут показываться всегда, а не только при приседании.",
  "bbb.midnightconfig.disableFrameCrouchHitbox": "Отключить хитбокс при приседании для каркасов",
  "bbb.midnightconfig.disableFrameCrouchHitbox.tooltip": "§8§o[!]§7§o Это §lНЕ §7§oудаляет их полностью — они всё равно будут отображаться, если держать в руках каркасы и молоты.",

  "bbb.midnightconfig.disableShiftTooltips": "Отключить подсказки при Shift",
  "bbb.midnightconfig.disableShiftTooltips.tooltip": "§8§o[?]§7§o Если включено, подсказки будут убраны со всех предметов.",

  "block_type.bbb.trim": "Отделка (%s)",
  "block_type.bbb.beam": "Балка (%s)",
  "block_type.bbb.beam_stairs": "Ступеньки из балок (%s)",
  "block_type.bbb.beam_slab": "Плита из балок (%s)",
  "block_type.bbb.pallet": "Поддон (%s)",
  "block_type.bbb.support": "Опора (%s)",
  "block_type.bbb.balustrade": "Балюстрада (%s)",
  "block_type.bbb.wall": "Ограда (%s)",
  "block_type.bbb.frame": "Каркас (%s)",
  "block_type.bbb.lantern": "Фонарь (%s)",
  "block_type.bbb.ladder": "Лестница (%s)",
  "block_type.bbb.lattice": "Решётка (%s)",

  "subtitles.block.layer.remove_layer": "Слой убран",

  "item.bbb.hammer": "Молот",
  "item.bbb.chisel": "Стамеска",

  "block.bbb.oak_balustrade": "Дубовая балюстрада",
  "block.bbb.spruce_balustrade": "Еловая балюстрада",
  "block.bbb.birch_balustrade": "Берёзовая балюстрада",
  "block.bbb.jungle_balustrade": "Тропическая балюстрада",
  "block.bbb.acacia_balustrade": "Акациевая балюстрада",
  "block.bbb.dark_oak_balustrade": "Балюстрада из тёмного дуба",
  "block.bbb.crimson_balustrade": "Багровая балюстрада",
  "block.bbb.warped_balustrade": "Искажённая балюстрада",
  "block.bbb.mangrove_balustrade": "Мангровая балюстрада",
  "block.bbb.bamboo_balustrade": "Бамбуковая балюстрада",
  "block.bbb.cherry_balustrade": "Вишнёвая балюстрада",

  "block.bbb.oak_railing": "Дубовые перила",
  "block.bbb.spruce_railing": "Еловые перила",
  "block.bbb.birch_railing": "Берёзовые перила",
  "block.bbb.jungle_railing": "Тропические перила",
  "block.bbb.acacia_railing": "Акациевые перила",
  "block.bbb.dark_oak_railing": "Перила из тёмного дуба",
  "block.bbb.crimson_railing": "Багровые перила",
  "block.bbb.warped_railing": "Искажённые перила",
  "block.bbb.mangrove_railing": "Мангровые перила",
  "block.bbb.bamboo_railing": "Бамбуковые перила",
  "block.bbb.cherry_railing": "Вишнёвые перила",

  "block.bbb.stone_fence": "Каменный забор",
  "block.bbb.blackstone_fence": "Чернитный забор",
  "block.bbb.sandstone_fence": "Песчаниковый забор",
  "block.bbb.red_sandstone_fence": "Забор из красного песчаника",
  "block.bbb.quartz_fence": "Кварцевый забор",
  "block.bbb.deepslate_fence": "Забор из глубинного сланца",
  "block.bbb.nether_brick_fence": "Забор из незерского кирпича",

  "block.bbb.stone_block": "Каменный блок",
  "block.bbb.blackstone_block": "Чернитный блок",
  "block.bbb.sandstone_block": "Песчаниковый блок",
  "block.bbb.red_sandstone_block": "Блок из красного песчаника",
  "block.bbb.quartz_block": "Кварцевый блок",
  "block.bbb.deepslate_block": "Сланцевый блок",
  "block.bbb.nether_brick_block": "Блок из незерского кирпича",

  "block.bbb.stone_moulding": "Каменный молдинг",
  "block.bbb.blackstone_moulding": "Чернитный молдинг",
  "block.bbb.sandstone_moulding": "Песчаниковый молдинг",
  "block.bbb.red_sandstone_moulding": "Молдинг из красного песчаника",
  "block.bbb.quartz_moulding": "Кварцевый молдинг",
  "block.bbb.deepslate_moulding": "Молдинг из глубинного сланца",
  "block.bbb.nether_brick_moulding": "Молдинг из незерского кирпича",

  "block.bbb.stone_column": "Каменная колонна",
  "block.bbb.blackstone_column": "Чернитная колонна",
  "block.bbb.deepslate_column": "Колонна из глубинного сланца",
  "block.bbb.nether_brick_column": "Колонна из незерского кирпича",
  "block.bbb.sandstone_column": "Песчаниковая колонна",
  "block.bbb.red_sandstone_column": "Колонна из красного песчаника",
  "block.bbb.quartz_column": "Кварцевая колонна",

  "block.bbb.stone_urn": "Каменная урна",
  "block.bbb.blackstone_urn": "Чернитная урна",
  "block.bbb.deepslate_urn": "Урна из глубинного сланца",
  "block.bbb.nether_brick_urn": "Урна из незерского кирпича",
  "block.bbb.sandstone_urn": "Песчаниковая урна",
  "block.bbb.red_sandstone_urn": "Урна из красного песчаника",
  "block.bbb.quartz_urn": "Кварцевая урна",

  "block.bbb.rope": "Верёвка",
  "block.bbb.brazier": "Жаровня",
  "block.bbb.soul_brazier": "Жаровня душ",
  "block.bbb.iron_fence": "Железный забор",
  "block.bbb.tall_oak_door": "Высокая дубовая дверь",

  "block.bbb.plaster": "Штукатурка",

  "block.bbb.polished_stone": "Полированный камень",
  "block.bbb.polished_stone_stairs": "Ступеньки из полированного камня",
  "block.bbb.polished_stone_slab": "Плита из полированного камня",
  "block.bbb.polished_stone_column": "Колонна из полированного камня",

  "block.bbb.stone_tiles": "Каменная плитка",
  "block.bbb.stone_tile_stairs": "Ступеньки из каменной плитки",
  "block.bbb.stone_tile_slab": "Плита из каменной плитки",

  "block.bbb.oak_support": "Дубовая опора",
  "block.bbb.spruce_support": "Еловая опора",
  "block.bbb.birch_support": "Берёзовая опора",
  "block.bbb.jungle_support": "Тропическая опора",
  "block.bbb.acacia_support": "Акациевая опора",
  "block.bbb.dark_oak_support": "Опора из тёмного дуба",
  "block.bbb.crimson_support": "Багровая опора",
  "block.bbb.warped_support": "Искажённая опора",
  "block.bbb.mangrove_support": "Мангровая опора",
  "block.bbb.bamboo_support": "Бамбуковая опора",
  "block.bbb.cherry_support": "Вишнёвая опора",

  "block.bbb.oak_wall": "Дубовая ограда",
  "block.bbb.spruce_wall": "Еловая ограда",
  "block.bbb.birch_wall": "Берёзовая ограда",
  "block.bbb.jungle_wall": "Тропическая ограда",
  "block.bbb.acacia_wall": "Акациевая ограда",
  "block.bbb.dark_oak_wall": "Ограда из тёмного дуба",
  "block.bbb.crimson_wall": "Багровая ограда",
  "block.bbb.warped_wall": "Искажённая ограда",
  "block.bbb.mangrove_wall": "Мангровая ограда",
  "block.bbb.bamboo_wall": "Бамбуковая ограда",
  "block.bbb.cherry_wall": "Вишнёвая ограда",

  "block.bbb.oak_beam": "Дубовая балка",
  "block.bbb.spruce_beam": "Еловая балка",
  "block.bbb.birch_beam": "Берёзовая балка",
  "block.bbb.jungle_beam": "Тропическая балка",
  "block.bbb.acacia_beam": "Акациевая балка",
  "block.bbb.dark_oak_beam": "Балка из тёмного дуба",
  "block.bbb.crimson_beam": "Багровая балка",
  "block.bbb.warped_beam": "Искажённая балка",
  "block.bbb.mangrove_beam": "Мангровая балка",
  "block.bbb.bamboo_beam": "Бамбуковая балка",
  "block.bbb.cherry_beam": "Вишнёвая балка",

  "block.bbb.oak_beam_stairs": "Ступеньки из дубовых балок",
  "block.bbb.spruce_beam_stairs": "Ступеньки из еловых балок",
  "block.bbb.birch_beam_stairs": "Ступеньки из берёзовых балок",
  "block.bbb.jungle_beam_stairs": "Ступеньки из тропических балок",
  "block.bbb.acacia_beam_stairs": "Ступеньки из акациевых балок",
  "block.bbb.dark_oak_beam_stairs": "Ступеньки из балок тёмного дуба",
  "block.bbb.crimson_beam_stairs": "Ступеньки из багровых балок",
  "block.bbb.warped_beam_stairs": "Ступеньки из искажённых балок",
  "block.bbb.mangrove_beam_stairs": "Ступеньки из мангровых балок",
  "block.bbb.bamboo_beam_stairs": "Ступеньки из бамбуковых балок",
  "block.bbb.cherry_beam_stairs": "Ступеньки из вишнёвых балок",

  "block.bbb.oak_beam_slab": "Плита из дубовых балок",
  "block.bbb.spruce_beam_slab": "Плита из еловых балок",
  "block.bbb.birch_beam_slab": "Плита из берёзовых балок",
  "block.bbb.jungle_beam_slab": "Плита из тропических балок",
  "block.bbb.acacia_beam_slab": "Плита из акациевых балок",
  "block.bbb.dark_oak_beam_slab": "Плита из балок тёмного дуба",
  "block.bbb.crimson_beam_slab": "Плита из багровых балок",
  "block.bbb.warped_beam_slab": "Плита из искажённых балок",
  "block.bbb.mangrove_beam_slab": "Плита из мангровых балок",
  "block.bbb.bamboo_beam_slab": "Плита из бамбуковых балок",
  "block.bbb.cherry_beam_slab": "Плита из вишнёвых балок",

  "block.bbb.oak_ladder": "Дубовая лестница",
  "block.bbb.spruce_ladder": "Еловая лестница",
  "block.bbb.birch_ladder": "Берёзовая лестница",
  "block.bbb.jungle_ladder": "Тропическая лестница",
  "block.bbb.acacia_ladder": "Акациевая лестница",
  "block.bbb.dark_oak_ladder": "Лестница из тёмного дуба",
  "block.bbb.crimson_ladder": "Багровая лестница",
  "block.bbb.warped_ladder": "Искажённая лестница",
  "block.bbb.mangrove_ladder": "Мангровая лестница",
  "block.bbb.cherry_ladder": "Вишнёвая лестница",
  "block.bbb.bamboo_ladder": "Бамбуковая лестница",

  "block.bbb.oak_pallet": "Дубовый поддон",
  "block.bbb.spruce_pallet": "Еловый поддон",
  "block.bbb.birch_pallet": "Берёзовый поддон",
  "block.bbb.jungle_pallet": "Тропический поддон",
  "block.bbb.acacia_pallet": "Акациевый поддон",
  "block.bbb.dark_oak_pallet": "Поддон из тёмного дуба",
  "block.bbb.crimson_pallet": "Багровый поддон",
  "block.bbb.warped_pallet": "Искажённый поддон",
  "block.bbb.mangrove_pallet": "Мангровый поддон",
  "block.bbb.cherry_pallet": "Вишнёвый поддон",
  "block.bbb.bamboo_pallet": "Бамбуковый поддон",

  "block.bbb.oak_frame": "Дубовый каркас",
  "block.bbb.spruce_frame": "Еловый каркас",
  "block.bbb.birch_frame": "Берёзовый каркас",
  "block.bbb.jungle_frame": "Тропический каркас",
  "block.bbb.acacia_frame": "Акациевый каркас",
  "block.bbb.dark_oak_frame": "Каркас из тёмного дуба",
  "block.bbb.crimson_frame": "Багровый каркас",
  "block.bbb.warped_frame": "Искажённый каркас",
  "block.bbb.mangrove_frame": "Мангровый каркас",
  "block.bbb.cherry_frame": "Вишнёвый каркас",
  "block.bbb.bamboo_frame": "Бамбуковый каркас",

  "block.bbb.stone_frame": "Каменный каркас",
  "block.bbb.blackstone_frame": "Чернитный каркас",
  "block.bbb.sandstone_frame": "Песчаниковый каркас",
  "block.bbb.red_sandstone_frame": "Каркас из красного песчаника",
  "block.bbb.quartz_frame": "Кварцевый каркас",
  "block.bbb.deepslate_frame": "Каркас из глубинного сланца",
  "block.bbb.nether_brick_frame": "Каркас из незерского кирпича",

  "block.bbb.oak_lantern": "Дубовый фонарь",
  "block.bbb.spruce_lantern": "Еловый фонарь",
  "block.bbb.birch_lantern": "Берёзовый фонарь",
  "block.bbb.jungle_lantern": "Тропический фонарь",
  "block.bbb.acacia_lantern": "Акациевый фонарь",
  "block.bbb.dark_oak_lantern": "Фонарь из тёмного дуба",
  "block.bbb.crimson_lantern": "Багровый фонарь",
  "block.bbb.warped_lantern": "Искажённый фонарь",
  "block.bbb.mangrove_lantern": "Мангровый фонарь",
  "block.bbb.cherry_lantern": "Вишнёвый фонарь",
  "block.bbb.bamboo_lantern": "Бамбуковый фонарь",

  "block.bbb.oak_trim": "Дубовая отделка",
  "block.bbb.spruce_trim": "Еловая отделка",
  "block.bbb.birch_trim": "Берёзовая отделка",
  "block.bbb.jungle_trim": "Тропическая отделка",
  "block.bbb.acacia_trim": "Акациевая отделка",
  "block.bbb.dark_oak_trim": "Отделка из тёмного дуба",
  "block.bbb.crimson_trim": "Багровая отделка",
  "block.bbb.warped_trim": "Искажённая отделка",
  "block.bbb.mangrove_trim": "Мангровая отделка",
  "block.bbb.cherry_trim": "Вишнёвая отделка",
  "block.bbb.bamboo_trim": "Бамбуковая отделка",

  "block.bbb.oak_lattice": "Дубовая решётка",
  "block.bbb.spruce_lattice": "Еловая решётка",
  "block.bbb.birch_lattice": "Берёзовая решётка",
  "block.bbb.jungle_lattice": "Тропическая решётка",
  "block.bbb.acacia_lattice": "Акациевая решётка",
  "block.bbb.dark_oak_lattice": "Решётка из тёмного дуба",
  "block.bbb.crimson_lattice": "Багровая решётка",
  "block.bbb.warped_lattice": "Искажённая решётка",
  "block.bbb.mangrove_lattice": "Мангровая решётка",
  "block.bbb.cherry_lattice": "Вишнёвая решётка",
  "block.bbb.bamboo_lattice": "Бамбуковая решётка",

  "block.bbb.oak_layer": "Дубовый слой",
  "block.bbb.spruce_layer": "Еловый слой",
  "block.bbb.birch_layer": "Берёзовый слой",
  "block.bbb.jungle_layer": "Тропический слой",
  "block.bbb.acacia_layer": "Акациевый слой",
  "block.bbb.dark_oak_layer": "Слой тёмного дуба",
  "block.bbb.crimson_layer": "Багровый слой",
  "block.bbb.warped_layer": "Искажённый слой",
  "block.bbb.mangrove_layer": "Мангровый слой",
  "block.bbb.cherry_layer": "Вишнёвый слой",
  "block.bbb.bamboo_layer": "Бамбуковый слой",
  "block.bbb.bamboo_mosaic_layer": "Слой бамбуковой мозаики",

  "block.bbb.moss_layer": "Слой мха",
  "block.bbb.stone_layer": "Слой камня",
  "block.bbb.smooth_stone_layer": "Слой гладкого камня",
  "block.bbb.stone_brick_layer": "Слой каменного кирпича",
  "block.bbb.sandstone_layer": "Слой песчаника",
  "block.bbb.purpur_layer": "Слой пурпура",
  "block.bbb.quartz_layer": "Слой кварца",
  "block.bbb.red_sandstone_layer": "Слой красного песчаника",
  "block.bbb.brick_layer": "Слой кирпича",
  "block.bbb.cobblestone_layer": "Слой булыжника",
  "block.bbb.nether_brick_layer": "Слой незерского кирпича",
  "block.bbb.prismarine_layer": "Слой призмарина",
  "block.bbb.prismarine_brick_layer": "Слой призмаринового кирпича",
  "block.bbb.dark_prismarine_layer": "Слой тёмного призмарина",
  "block.bbb.polished_granite_layer": "Слой полированного гранита",
  "block.bbb.smooth_red_sandstone_layer": "Слой гладкого красного песчаника",
  "block.bbb.mossy_stone_brick_layer": "Слой замшелого каменного кирпича",
  "block.bbb.polished_diorite_layer": "Слой полированного диорита",
  "block.bbb.mossy_cobblestone_layer": "Слой замшелого булыжника",
  "block.bbb.end_stone_brick_layer": "Слой кирпича из камня Энда",
  "block.bbb.smooth_sandstone_layer": "Слой гладкого песчаника",
  "block.bbb.granite_layer": "Слой гранита",
  "block.bbb.andesite_layer": "Слой андезита",
  "block.bbb.red_nether_brick_layer": "Слой красного незерского кирпича",
  "block.bbb.polished_andesite_layer": "Слой полированного андезита",
  "block.bbb.diorite_layer": "Слой диорита",
  "block.bbb.blackstone_layer": "Слой чернита",
  "block.bbb.polished_blackstone_brick_layer": "Слой полированного чернитного кирпича",
  "block.bbb.polished_blackstone_layer": "Слой полированного чернита",
  "block.bbb.cobbled_deepslate_layer": "Слой дроблёного сланца",
  "block.bbb.polished_deepslate_layer": "Слой полированного глубинного сланца",
  "block.bbb.deepslate_tile_layer": "Слой плитки из глубинного сланца",
  "block.bbb.deepslate_brick_layer": "Слой кирпича из глубинного сланца",
  "block.bbb.waxed_weathered_cut_copper_layer": "Слой вощёной выветренной резной меди",
  "block.bbb.waxed_exposed_cut_copper_layer": "Слой вощёной потемневшей резной меди",
"block.bbb.waxed_cut_copper_layer": "Вощёный слой резной меди",
  "block.bbb.oxidized_cut_copper_layer": "Окисленный слой резной меди",
  "block.bbb.weathered_cut_copper_layer": "Потемневший слой резной меди",
  "block.bbb.exposed_cut_copper_layer": "Слегка окисленный слой резной меди",
  "block.bbb.cut_copper_layer": "Слой резной меди",
  "block.bbb.waxed_oxidized_cut_copper_layer": "Вощёный окисленный слой резной меди",
  "block.bbb.mud_brick_layer": "Слой грязевого кирпича",
  "block.bbb.polished_stone_layer": "Слой полированного камня",
  "block.bbb.stone_tile_layer": "Слой каменной плитки",
  "description.bbb.pencil": "✐ ",
  "description.bbb.balustrade1": "Нажмите ПКМ молотом",
  "description.bbb.balustrade2": "по верхней или нижней части,",
  "description.bbb.balustrade3": "чтобы переключить верх/низ.",
  "description.bbb.balustrade4": "Присядьте + ПКМ молотом,",
  "description.bbb.balustrade5": "чтобы повернуть верхушку.",
  "description.bbb.urn1": "Нажмите ПКМ землёй,",
  "description.bbb.urn2": "чтобы наполнить урну.",
  "description.bbb.urn3": "Нажмите ПКМ лопатой,",
  "description.bbb.urn4": "чтобы убрать землю.",
  "description.bbb.lattice1": "Нажмите ПКМ листвой и т. д.,",
  "description.bbb.lattice2": "чтобы посадить её на решётку.",
  "description.bbb.lattice3": "Нажмите ПКМ ножницами,",
  "description.bbb.lattice4": "чтобы убрать растения.",
  "description.bbb.moulding1": "Нажмите ПКМ молотом,",
  "description.bbb.moulding2": "чтобы переключить зубчики.",
  "description.bbb.stone_fence1": "Нажмите ПКМ молотом,",
  "description.bbb.stone_fence2": "чтобы переключить сплошные стороны.",
  "description.bbb.stone_fence3": "Присядьте + ПКМ молотом,",
  "description.bbb.stone_fence4": "чтобы переключить основной столб.",
  "description.bbb.layer1": "Нажмите ПКМ молотом,",
  "description.bbb.layer2": "чтобы убрать слои.",
  "description.bbb.layer3": "Присядьте при размещении,",
  "description.bbb.layer4": "чтобы поставить сбоку блока.",
  "description.bbb.frame1": "Нажмите ПКМ молотом,",
  "description.bbb.frame2": "для переключения центральных опор.",
  "description.bbb.frame3": "Ударьте, чтобы убрать центральную опору.",
  "description.bbb.frameConfig1": "Присядьте или держите молот/рамки,",
  "description.bbb.frameConfig2": "чтобы расширить хитбокс рамки.",
  "description.bbb.frameConfig3": "Хитбоксы рамок всегда видны.",
  "description.bbb.frameConfig4": "Держите молот или рамки,",
  "description.bbb.frameConfig5": "чтобы расширить хитбокс рамки.",
  "description.bbb.pallet1": "Нажмите ПКМ молотом,",
  "description.bbb.pallet2": "чтобы добавить/убрать слои.",
  "description.bbb.pallet3": "Присядьте + ПКМ",
  "description.bbb.pallet4": "пустой рукой,",
  "description.bbb.pallet5": "чтобы открыть/закрыть блок.",
  "description.bbb.column1": "Нажмите ПКМ молотом,",
  "description.bbb.column2": "чтобы добавить/убрать внешние слои.",
  "description.bbb.ladder1": "Нажмите ПКМ молотом,",
  "description.bbb.ladder2": "чтобы переключить стиль.",
  "description.bbb.support1": "Нажмите ПКМ молотом,",
  "description.bbb.support2": "чтобы переключить опорную балку.",
  "description.bbb.lantern1": "Нажмите ПКМ молотом,",
  "description.bbb.lantern2": "чтобы переключить верхний крюк."
}